RubyGems Navigation menu

Reverse dependencies for activerecord-jdbcderby-adapter Latest version of the following gems require activerecord-jdbcderby-adapter

Downloads insgesamt 347.737

Für diese Version 2.126

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

BSD

Erforderliche Ruby-Version: >= 0

Links: